Subject: GA-DIGEST V1 #62
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, April 27 2000           Volume 01 : Number 062

----------------------------------------------------------------------

Date: Mon, 24 Apr 2000 00:48:06 -0300
From: Raul Echeberria <[email-masked]>
Subject: Re: [ga] Tr: Re: NCtelecon, 18 April 2000, results

At 23:29 23/04/00 +0200, Roberto Gaetano wrote:
>FYI (and possibly discussion)
>
>Roberto
>

I liked it.

>X-GMDelimiter: 31979565251548683
>Received: from 212.183.90.143 by voila.fr with HTTP; Sun, 23 Apr 2000
23:25:54 +0100
>From: "Roberto Gaetano" <[email-masked]>
>Reply-To: [email-masked]
>Message-Id: <[email-masked]>
>To: <[email-masked]>
>Cc: <[email-masked]>
>Errors-To: [email-masked]
>Subject: Re: NCtelecon, 18 April 2000, results
>X-MinitelNet: LU
>MIME-Version: 1.0
>Content-Type: text/plain; charset=iso-8859-1
>
>Elisabeth,
>
>Thank you for your quick and clear answer.
>>
>>I was confirmed that the third meaning is the correct one.
>>This of course relates to Art. VI-B, Section 2(d), of the ICANN bylaws,
>
>>which gives the NC the responsibilty to determine "community 
>consensus."
>>
>
>I have, of course, no objection an the fact that NC has the ultimate 
>responsibility in determining "community consensus", even if, in the 
>particular instance, I cannot avoid to note that this perception of the 
>"community consensus" differs for elected members of different 
>constituencies.
>Thus the basic question. If the NC reps are elected by, and answerable 
>to, different constituencies, is it reasonable that they take decisions 
>related not to the appreciation of the needs of their respective 
>constituencies, but to a estimate (on which basis, BTW?) of the 
>"Internet Community"? I do not think that it is appropriate that 
>representative that have been elected with the mission of making the 
>interests of their respective constituency shall be responsible to 
>answer such questions "at large".
>
>I personally do not know whether the consensus reached in WG-C can be 
>considered as a consensus for the "at large" Internet Community, but it 
>sure looks to me the best possible compromise given the not easily 
>compromiseable competing interests in the Internet Community.
>This can easily be tested.
>I invite the NC in the next session to to answer the question:
>"Do you think that there is consensus in delegating *less than* 6-10 
>gTLDs".
>What I would like to make clear is that, if there's no consensus 
>(according to the NC perception) for 6-10, ICANN should not think that 
>it is appropriate to endorse less.
>
>Also, I personally think that the NC vote on 2000-04-18 has also pre-
>empted any possible result from WG-B to be meaningful.
>Obviously, a similar question should be asked for the "sunrise" 
>provision:
>"Is there consensus in the Internet Community that special rights (aka 
>"sunrise provision", aka "jus primae noctis" - for the French speaking 
>"droit de cuissage") should be given to *all* Trademark owners?"
>
>I would be very much surprised if anybody could honestly claim that such
> consesus exists.
>
>Regards
>Roberto Gaetano
>
>

Raul Echeberria
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 27 Apr 2000 18:59:08 +0200 (MET DST)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] Yokohama DNSO agenda

[ To: [email-masked] ]
[ To: [email-masked], [email-masked], WGs ]

[ from: http://www.dnso.org/dnso/notes/20000711.dnso-yokohama.html ]

ICANN/DNSO

                            Yokohama DNSO agenda

     27 April 2000

     The schedule for the July 2000 ICANN meetings is currently as
     follows, subject to confirmation of its meetings by the DNSO
     Constituencies and Working Groups. Other meetings may be added as
     July approaches, so check this page frequently for updates.

     See more information at ICANN Website,
     http://www.icann.org/yokohama/

     -----------------------------------------------------------------------

   * Tuesday, 11 July 2000

     Meetings in different places, depending on Constituencies organization

        o ccTLD Constituency

          Yokohama Grand Intercontinental, Royal Suite or Harbour Suite
          ccTLD Secretariat and small meetings(10~20).

     -----------------------------------------------------------------------

   * Wednesday, 12 July 2000

     Meetings in different places, depending on Constituencies organization

        o ccTLD Constituency

          afternoon (1300-1700), Yokohama Grand Intercontinental
          ccTLD Constituency meetings

     -----------------------------------------------------------------------

   * Thursday, 13 July 2000

     Meetings in different places, depending on Constituencies organization

        o ccTLD Constituency

          full day (0900-1700), Yokohama Grand Intercontinental
          ccTLD Constituency meetings

     -----------------------------------------------------------------------

   * Friday, 14 July 2000

     All meetings in Yokohama Pacifico

        o Domain Name Supporting Organization
             + Names Council
             + General Assembly
             + Constituency groups
             + Working Groups
        o Governmental Advisory Committee
     -----------------------------------------------------------------------

   * Saturday, 15 July 2000

     All meetings in Yokohama Pacifico

        o ICANN Public Forum
        o Evening Reception
     -----------------------------------------------------------------------

   * Sunday, 16 July 2000

     All meetings in Yokohama Pacifico

        o ICANN Board of Directors Meeting
        o Domain Name Supporting Organization
             + Names Council
             + Constituencies
                  * ccTLD Constituency
                    0900-1800, Joint Workshop on DNSsec
             + Working Groups
     -----------------------------------------------------------------------

   * Monday, 17 July 2000

     All meetings in Yokohama Pacifico

        o Domain Name Supporting Organization
             + Constituencies
                  * ccTLD Constituency
                    0900-1800, Joint Workshop on Multilingual Internet Names
             + Working Groups
     -----------------------------------------------------------------------

   * Tuesday, 18 July 2000

     Meetings in different places, depending on Constituencies organization

        o ccTLD Constituency

          0900-1800, Yokohama Pacifico
          APDN/APTLD Meeting

     -----------------------------------------------------------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #62
***********************